<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2293466cc9f5a8b719762e9e19a03172">
  <dict>
    <!--2023-02-11 09:57:12.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 09:57:12.000-->
    <int key="num_match">10</int>
  </dict>
</config>
